html, body, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

article, aside, figure, footer, header, hgroup, nav, section {
  display: block; }

/* ==========================================================================
   BITS AND PIECES
============================================================================= */
html {
  height: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  font-size: 1em;
  line-height: 1.4;
  height: 100%; }

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #CCCCCC;
  margin: 1em 0;
  padding: 0; }

img {
  vertical-align: middle; }

textarea {
  resize: vertical; }

/* Remove button padding in FF */
button::-moz-focus-inner {
  border: 0;
  padding: 0; }

/* ==========================================================================
   MIXINS
============================================================================= */
.wrapper, header, .pager, .content, footer, nav, .overlay {
  *zoom: 1; }
  .wrapper:before, header:before, .pager:before, .content:before, footer:before, nav:before, .overlay:before, .wrapper:after, header:after, .pager:after, .content:after, footer:after, nav:after, .overlay:after {
    display: table;
    content: ""; }
  .wrapper:after, header:after, .pager:after, .content:after, footer:after, nav:after, .overlay:after {
    clear: both; }

/* ==========================================================================
   FONTS
============================================================================= */
@font-face {
  font-family: 'Gotham-Book';
  src: url("../fonts/gothambook.eot");
  src: url("../fonts/gothambook.eot?#iefix") format("embedded-opentype"), url("../fonts/gothambook.woff") format("woff"), url("../fonts/gothambook.ttf") format("truetype"), url("../fonts/gothambook.svg#gothambook") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Gotham-Light';
  src: url("../fonts/gothamlight.eot");
  src: url("../fonts/gothamlight.eot?#iefix") format("embedded-opentype"), url("../fonts/gothamlight.woff") format("woff"), url("../fonts/gothamlight.ttf") format("truetype"), url("../fonts/gothamlight.svg#gothamlight") format("svg");
  font-weight: normal;
  font-style: normal; }

/* ==========================================================================
   LAYOUT & GENERAL
============================================================================= */
body {
  font-family: 'Calibri', sans-serif;
  font-size: 14px;
  margin: 0;
  background-color: #CCC;
  color: #fff; }

body.about {
  background-image: url(../img/bg-01.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment:fixed; }

body.bathrooms {
  background-image: url(../img/bg-05.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment:fixed; }

body.advantage {
  background-image: url(../img/bg-02.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment:fixed; }
  
body.process {
  background-image: url(../img/bg-04.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment:fixed; }

body.contact {
  background-image: url(../img/bg-01.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment:fixed; }
  
.wrapper {
  margin: 0 auto;
  width: 990px;
  padding: 0; }

.button {
  display: block;
  float: left;
  font-family: 'Gotham-Light';
  font-size: 18px;
  background-color: #00b1e7;
  color: #fff;
  text-decoration: none;
  padding: 8px 15px 5px 15px; }
  
  a {color:#00b1e7;text-decoration:none;}

/* ==========================================================================
   HEADER
============================================================================= */
header {
  height: 224px;
  position: relative;
  z-index: 5000; }

.wrapper-header {
  position: relative; }

.logo {
  display: block;
  width: 340px;
  height: 163px;
  background: transparent url(../img/bg-logo.png) no-repeat;
  margin: 0 auto;
  text-align: center;
  text-indent: -9999px; }

.slogan {
  width: 320px;
  height: 70px;
  padding: 16px 10px 0 10px;
  background-color: #00b1e7;
  font-family: 'Gotham-Light';
  font-size: 22px;
  color: #fff;
  text-align: center;
  line-height: 26px;
  position: absolute;
  top: 179px;
  left: 50%;
  margin-left: -170px; }

.search {
  position: absolute;
  top: 45px;
  right: 0; }
  .search input {
    border: none;
    background-color: #fff;
    color: #999;
    font-family: 'Gotham-Book';
    font-size: 14px;
    margin: 0;
    padding: 0 0 0 10px;
    float: left;
    display: block;
    height: 32px;
    width: 177px; }
  .search button {
    float: left;
    display: block;
    margin: 0;
    padding: 8px;
    font-size: 14px;
    height: 32px;
    width: 36px;
    border: none;
    background: white url(../img/bg-search.png) no-repeat right top; }

.pager {
  position: absolute;
  top: 279px;
  left: 0;
  right: 0;
  text-align: center; }
  .pager a {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-color: #91d9ef;
    margin: 0 5px;
    vertical-align: top; }
    .pager a.cycle-pager-active {
      background-color: #00b1e7; }

/* ==========================================================================
   CONTENT
============================================================================= */
.content {
  background-color: #172b51;
  padding: 78px 38px 255px 38px; }
  .content h1 {
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 10px 0;
    padding: 0; }
    .content h2 {
    	font-size:18px;
    	color:#00b1e7;
    	margin: 0 0 10px 0; }
  .content p {
    margin: 0 0 20px 0;
    padding: 0; }
  .content ul {
    list-style: disc;
    margin: 0 0 10px 15px; }
    .content ul li {
      margin: 0 0 5px 0; }

.content-photo-left {
  float: left; }

.content-photo-right {
	float:right; }
	
.content-inner {
  float: right;
  width: 497px; }

.content-full {
	float:none;
	width:100%; }
/* ==========================================================================
   FOOTER
============================================================================= */
footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: 135px;
  z-index: 5000;}

.wrapper-footer {
  position: relative; }

.wrapper-footer-nav {
  width: 1000px; }

.footer {
  height: 100px;
  border-top: 1px solid #fff;
  background-color: #00b1e7; }

ul.menu {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 34px; }
  ul.menu li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    display: inline;
    float: left;
    width: 16.6666%;
    padding: 0 5px; }
    ul.menu li a {
      display: block;
      height: 34px;
      line-height: 34px;
      background-color: #00b1e7;
      color: #fff;
      font-family: 'Gotham-Book';
      font-size: 14px;
      text-align: center;
      text-decoration: none;
      text-transform: lowercase; }
      ul.menu li a:hover, ul.menu li.selected a {
        background-color: #172b51; }

.footer-copyright {
  height: 23px;
  padding: 65px 0 0 0;
  border-bottom: 1px solid #fff; }
  .footer-copyright span {
    padding: 0 4px; }
  .footer-copyright a {
    color: #fff;
    text-decoration: none; }

.footer-logo {
  position: absolute;
  right: 0;
  bottom: 0;
  display: block;
  width: 138px;
  height: 64px;
  background: transparent url(../img/bg-footer-logo.png) no-repeat;
  text-indent: -9999px; }

/* ==========================================================================
   CYCLE
============================================================================= */
.cycle-slideshow {
  width: 100%;
  max-width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

.cycle-slideshow .slide {
  width: 100%;
  max-width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }
  .cycle-slideshow .slide h1 {
    padding-top: 390px;
    text-align: center;
    color: #172b51;
    font-family: 'Gotham-Light';
    font-size: 72px;
    font-weight: normal; }

.slide-01 {
  background-image: url(../img/bg-01.jpg); }

.slide-02 {
  background-image: url(../img/bg-02.jpg); }

.slide-03 {
  background-image: url(../img/bg-03.jpg); }

.slide-04 {
  background-image: url(../img/bg-04.jpg); }

.slide-05 {
  background-image: url(../img/bg-05.jpg); }
  
.overlay {
  text-align: center;
  margin: 0 auto; }

.overlay-button {
  display: inline-block;
  float: none;
  margin: 0 auto 30px auto; }

.overlay-content {
  display: none;
  width: 500px;
  padding: 30px 40px;
  margin: 0 auto;
  background-color: #172b51;
  color: #fff;
  text-align: center; }
  .overlay-content p {
    font-family: 'Gotham-Light';
    font-size: 20px;
    margin: 0;
    padding: 0; }

.selectnav { display: none; }

@media screen and (max-width: 680px) {
	.wrapper { width:100%;height:100%; }
	.cycle-slideshow .slide h1 { line-height:1; }
	.wrapper-slide {width:100%;}
	.cycle-slideshow .slide h1 { font-size:50px; padding-top:320px;}
	.overlay-button {display:none;}
	.overlay-content {width:auto;padding:10px;}
	.content {padding-bottom:100px;}
	.content-inner {float:none;width:100%;}
	.content-photo-left {float:none;width:100%;}
	.content-full img, .content-full iframe {width:100%;}
	footer {height:auto;background:#00b1e7;padding:20px 0;}
	.js #nav { display: none; }
 	.js .selectnav { display: block;margin:0 auto;border: 1px solid #555;padding: 0.5em;font-size: 15px;line-height: 1.2em;width: 80%;background: #fff;background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));-webkit-appearance: none;-webkit-border-radius: 0.5em; }
	/* ul.menu {background:#172b51;padding:0 0 0 0;height:auto;}
	ul.menu li {float:none;width:100%;padding:0;} */
	.footer {display:none;}
}